{
	"buttons":[
		{
			"objectName":"taskBtn",
			"linkage":"taskBtn_mc",
			"clickFunction":"clickToLoadWindow",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"filePath":"assets/books/Coursebook/tasks/p87t2.swf", "title":"Task 2"}
		}
	]
}